» Ubuntu » Pakiety » precise (12.04LTS) » Źródło » devel » buddy
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Pakiet źródłowy: buddy (2.4-8) [universe]

Odnośniki dla buddy

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Jens Peter Secher

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
libbdd-dev
Binary decision-diagram library (development)
libbdd0c2
Binary decision-diagram library (runtime)

Inne pakiety związane z buddy

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: libtool
    Generic library support script
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files

Download buddy

PlikRozmiar (w KiB)Suma kontrolna MD5
buddy_2.4-8.dsc 1,2 KiB 2cf72df80c6476943b8ee281c5c439dc
buddy_2.4.orig.tar.gz 748,6 KiB 3b59cb073bcb3f26efdb851d617ef2ed
buddy_2.4-8.debian.tar.gz 4,6 KiB 2262b3b8d24fef360730706adb514a3d
Repozytorium kodu źródłowego Debiana (VCS: Hg)
http://hg.debian.org/hg/collab-maint/libbdd